.smk_accordion {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 0px;
    z-index: 0;
}

/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
 .smk_accordion .accordion_in {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 1px solid #ccc;
    margin-bottom: 0px;
    border-radius: 2px;
    background: #ffffff;
    box-shadow: none;
    padding: 20px 0;
    border-top: 0px solid #ccc;
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
}
/*.smk_accordion .accordion_in.acc_active .acc_head{border:1px solid transparent;background-color:#FFEC10;}
.smk_accordion .accordion_in .acc_content{border:1px solid #DCDCDC;border-top:0;}
.smk_accordion .accordion_in .acc_head{border:1px solid #DCDCDC;}*/
.faq_accordion .acc_head {
    background-color: #FFFFFF;
    font-size: 19px;
    font-weight: 400;
    color: #363636;
    letter-spacing: 0.36px;
    line-height: 24px;
    padding: 0 50px 0 0;
    cursor: pointer;
}
.faq_accordion .acc_content{border: 0px solid #DCDCDC;border-top:0;background-color:#FFFFFF;padding: 20px 50px 20px 0;display:none;}
.faq_accordion .acc_content p{font-size: 14px; line-height: 28px;}
.faq_accordion .accordion_in:not(:last-of-type){margin-bottom: 0px;}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_head .acc_icon_expand {
    position: relative;
}

.smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
    display: block;
    position: absolute;
    right: -40px;
    left: auto;
    top: 5px;
    bottom: 0;
    margin: auto;
    content: "";
    width: 18px;
    height: 10px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    /*background-image: url(../images/green-faq-arrow.svg);*/
    margin-top: 0px;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    filter: brightness(0);
    opacity: 0.5;
}

.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand::after {
        transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    opacity: 1;
    filter:none;

}

/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */


.smk_accordion .accordion_in .acc_content p {
    line-height: 30px;
    font-weight:normal;
    color:#161213;
    font-size: 16px;
    margin-bottom:30px;
}
.smk_accordion .accordion_in .acc_content p:last-of-type{margin-bottom:0;}

.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
    margin-top: 5px;
}

/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */



.smk_accordion .accordion_in.acc_active > .acc_content {
    display: block;
}



.smk_accordion .accordion_in.acc_active .acc_head {
   color: #161213;
   border: 0px solid transparent;
}

@media(max-width:1200px){
}

@media(max-width:992px){
    
}
@media(max-width:567px) {

}